body{
	background-color: #ffffff;
	margin:0px;
	padding:0px;
}

div#flag{
	position: absolute;
	width:95%;
	top:10px;
	left: -10px;
	padding: 10px;
	text-align: right;
}

div#flag2{
	position: absolute;
	width:95%;
	top:10px;
	padding: 10px;
	text-align: right;
}

img#flag{
	width:30px;
}

/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans'), url('../fonts/opensans-light-latin.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans'), url('../fonts/opensans-light-latin-ext.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

nav#main{
	display: flex;  
	flex-direction: column;
	width: 17em;
	padding:0px;
	margin:0px;
	text-align: center;
	justify-content: center;
}
	
nav ul#main{
	display: flex;  
	flex-direction: column;	 
	padding:0px;
	margin:0px;	
	justify-content: center;
}

header{
	display: flex;
	height:15em;
	background-color: #ffffff;
	align-items: center;
	justify-content: center;
	width:100%;
	margin: 0px;
	padding:0px;
}

div#header{	
	align-items: center;
	justify-content: center;

}

span#spacer{
	display: flex;
	height:3em;
	background-color: #008c81;
	align-items: center;
	justify-content: center;
	width:100%;
	margin: 0px;
	padding:0px;	
}

img#icon{
	width:18em;
}

img#down{
	width:10em;
}

img#screen{
	width:17em;
}

img#roth{
	width:17em;
}

div#roth{
	width:17em;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size:0.9em;
	text-align: justify;	
}

div#about{
	width:100%;
	align-items: center;
}


table#pic{
	width:18em;
	align-items: center;
	justify-content: center;	
}

li{
		font-family: 'Open Sans', sans-serif;
		color: #ffffff;
		font-size:1.0em;
		text-align: left;
		width:16em;
}

a{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size:1.0em;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

a:hover{
	font-family: 'Open Sans', sans-serif;
	color: #008c81;
	font-size:1.0em;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
}

a#text{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size:1.0em;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}

a#text:hover{
	font-family: 'Open Sans', sans-serif;
	color: #008c81;
	font-size:1.0em;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
}

a#footer{
	font-family: 'Open Sans', sans-serif;
	color: #008c81;
	font-size:1.0em;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}

a#footer:hover{
	font-family: 'Open Sans', sans-serif;
	color: #008c81;
	font-size:1.0em;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
}

div#down{
	display: flex;
	border-radius: 1em;
	border: 1px solid;
	border-color:#ffffff;
	padding: 5px;
	margin: 5px;
	text-align: center;
	width:16em;
	justify-content: center;
}

div#menu{
	border-radius: 1em;
	border: 1px solid;
	border-color:#ffffff;
	padding: 5px;
	margin: 5px;
	text-align: center;
	width:15em;
}

div#down:hover{
	border-radius: 1em;
	border: 1px solid;
	border-color:#ffffff;
	padding: 5px;
	margin: 5px;
	text-align: center;
	background-color: #ffffff;	
}

hr{
	color:#ffffff;
	height:1px;
	border-width:0;
	background-color:#ffffff;	
}

p#header{
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:3.1em;
	font-weight: bold;
	margin: 0px;
	padding:0px;
}

p#subheader{
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:1.0em;
	font-weight: bold;
	margin: 0px;
	padding:0px;
}

main{
	display: flex;
	width:100%;
	margin: 0px;
	padding-top:20px;
	background-color:#008c81;
	flex-direction: column;
	align-items: center;
}

p#content{
		font-family: 'Open Sans', sans-serif;
		color: #ffffff;
		font-size:0.9em;
		text-align: justify;				
		width:18em;	
}

p#head{
		font-family: 'Open Sans', sans-serif;
		color: #ffffff;
		font-size:0.9em;
		text-align: left;				
		width:18em;	
}

p#footer{
		font-family: 'Open Sans', sans-serif;
		color: #000000;
		font-size:1.0em;
		text-align: justify;				
		width:18em;
}

nav#footer{
	display: flex;  
	flex-direction: column;
	justify-content: space-between;	
	width:18em;

}
	
nav ul#footer{
	display: flex;  
	flex-direction: column;	 
	justify-content: space-between;	
	padding:0px;
	margin:0px;	
}

table{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size:1.0em;
	text-align: left;				
	width:17em;		
}



footer{
	
	display: flex;
	background-color: #ffffff;
	flex-direction: column;
	align-items: center;	
	width:100%;
}


@media all and (min-width: 45em){
	
/*Formatierung für das Handy*/

nav#main{
	display: flex;  
	flex-direction: column;
	justify-content: space-between;	
	width: 40em;
	padding:0px;
	margin:0px;
}
	
nav ul#main{
	display: flex;  
	flex-direction: row;	 
	justify-content: space-between;	
	padding:0px;
	margin:0px;	
}

header{
	display: flex;
	height:18em;
	background-color: #ffffff;
	align-items: center;
	justify-content: center;
	width:100%;
	margin: 0px;
	padding:0px;
}

div#header{	
	align-items: center;
	justify-content: center;

}

span#spacer{
	display: flex;
	height:3em;
	background-color: #008c81;
	align-items: center;
	justify-content: center;
	width:100%;
	margin: 0px;
	padding:0px;	
}

img#icon{
	width:28em;
}

img#down{
	width:8em;
}

img#screen{
	width:13em;
	height:21em;
}

img#roth{
	width:17em;
	height: 13.5em;
}

div#roth{
	width:17em;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size:1.1em;
	text-align: justify;	
}

div#about{
	width:100%;
	align-items: center;
}


table#pic{
	width:40em;
	align-items: center;
	justify-content: center;	
}

li{
				font-family: 'Open Sans', sans-serif;
		color: #ffffff;
		font-size:1.2em;
		text-align: justify;
		width:33em;
}

a{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size:1.2em;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

a:hover{
	font-family: 'Open Sans', sans-serif;
	color: #008c81;
	font-size:1.2em;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
}

a#text{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size:1.0em;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}

a#text:hover{
	font-family: 'Open Sans', sans-serif;
	color: #008c81;
	font-size:1.0em;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
}

a#footer{
	font-family: 'Open Sans', sans-serif;
	color: #008c81;
	font-size:1.0em;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
}

a#footer:hover{
	font-family: 'Open Sans', sans-serif;
	color: #008c81;
	font-size:1.0em;
	text-align: justify;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
}

div#down{
	border-radius: 1em;
	border: 1px solid;
	border-color:#ffffff;
	padding: 5px;
	margin: 5px;
	text-align: center;
	width:15em;
}


div#down:hover{
	border-radius: 1em;
	border: 1px solid;
	border-color:#ffffff;
	padding: 5px;
	margin: 5px;
	text-align: center;
	background-color: #ffffff;	
}

hr{
	color:#ffffff;
	height:1px;
	border-width:0;
	background-color:#ffffff;	
}

p#header{
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:3.1em;
	font-weight: bold;
	margin: 0px;
	padding:0px;
}
p#subheader{
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:1.1em;
	font-weight: bold;
	margin: 0px;
	padding:0px;
}

main{
	display: flex;
	width:100%;
	margin: 0px;
	padding-top:40px;
	background-color:#008c81;
	flex-direction: column;
	align-items: center;
}

p#content{
		font-family: 'Open Sans', sans-serif;
		color: #ffffff;
		font-size:1.2em;
		text-align: justify;				
		width:35em;	
}

p#head{
		font-family: 'Open Sans', sans-serif;
		color: #ffffff;
		font-size:1.2em;
		text-align: left;				
		width:35em;	
}

p#footer{
		font-family: 'Open Sans', sans-serif;
		color: #000000;
		font-size:0.9em;
		text-align: left;				
		width:16em;
}

nav#footer{
	display: flex;  
	flex-direction: column;
	justify-content: space-between;	
	width:42em;

}
	
nav ul#footer{
	display: flex;  
	flex-direction: row;	 
	justify-content: space-between;	
	padding:0px;
	margin:0px;	
}

table{
		font-family: 'Open Sans', sans-serif;
		color: #ffffff;
		font-size:1.2em;
		text-align: justify;				
		width:35em;		
}



footer{
	
	display: flex;
	background-color: #ffffff;
	flex-direction: column;
	align-items: center;	
	width:100%;
}
	
	
}